@font-face {
 font-family: "Circular";
 src: url(https://chatbot.linkifyd.com/public/assets/fonts/circular//Circular-Light.woff2) format("woff2"), url(https://chatbot.linkifyd.com/public/assets/fonts/circular//Circular-Light.woff) format("woff");
 font-display: swap;
 font-style: normal;
 font-weight: 300;
}

@font-face {
 font-family: "Circular";
 src: url(https://chatbot.linkifyd.com/public/assets/fonts/circular//Circular-ThinItalic.woff2) format("woff2"), url(https://chatbot.linkifyd.com/public/assets/fonts/circular//Circular-ThinItalic.woff) format("woff");
 font-display: swap;
 font-style: italic;
 font-weight: 100;
}

@font-face {
 font-family: "Circular";
 src: url(https://chatbot.linkifyd.com/public/assets/fonts/circular//Circular-BoldItalic.woff2) format("woff2"), url(https://chatbot.linkifyd.com/public/assets/fonts/circular//Circular-BoldItalic.woff) format("woff");
 font-display: swap;
 font-style: italic;
 font-weight: 700;
}

@font-face {
 font-family: "Circular";
 src: url(https://chatbot.linkifyd.com/public/assets/fonts/circular//Circular-BlackItalic.woff2) format("woff2"), url(https://chatbot.linkifyd.com/public/assets/fonts/circular//Circular-BlackItalic.woff) format("woff");
 font-display: swap;
 font-style: italic;
 font-weight: 900;
}

@font-face {
 font-family: "Circular";
 src: url(https://chatbot.linkifyd.com/public/assets/fonts/circular//Circular-Thin.woff2) format("woff2"), url(https://chatbot.linkifyd.com/public/assets/fonts/circular//Circular-Thin.woff) format("woff");
 font-display: swap;
 font-style: normal;
 font-weight: 100;
}

@font-face {
 font-family: "Circular";
 src: url(https://chatbot.linkifyd.com/public/assets/fonts/circular//Circular-Black.woff2) format("woff2"), url(https://chatbot.linkifyd.com/public/assets/fonts/circular//Circular-Black.woff) format("woff");
 font-display: swap;
 font-style: normal;
 font-weight: 900;
}

@font-face {
 font-family: "Circular";
 src: url(https://chatbot.linkifyd.com/public/assets/fonts/circular//Circular-Medium.woff2) format("woff2"), url(https://chatbot.linkifyd.com/public/assets/fonts/circular//Circular-Medium.woff) format("woff");
 font-display: swap;
 font-style: normal;
 font-weight: 500;
}

@font-face {
 font-family: "Circular";
 src: url(https://chatbot.linkifyd.com/public/assets/fonts/circular//Circular-Bold.woff2) format("woff2"), url(https://chatbot.linkifyd.com/public/assets/fonts/circular//Circular-Bold.woff) format("woff");
 font-display: swap;
 font-style: normal;
 font-weight: 700;
}

@font-face {
 font-family: "Circular";
 src: url(https://chatbot.linkifyd.com/public/assets/fonts/circular//Circular-Book.woff2) format("woff2"), url(https://chatbot.linkifyd.com/public/assets/fonts/circular//Circular-Book.woff) format("woff");
 font-display: swap;
 font-style: normal;
 font-weight: 400;
}

@font-face {
 font-family: "Circular";
 src: url(https://chatbot.linkifyd.com/public/assets/fonts/circular//Circular-LightItalic.woff2) format("woff2"), url(https://chatbot.linkifyd.com/public/assets/fonts/circular//Circular-LightItalic.woff) format("woff");
 font-display: swap;
 font-style: italic;
 font-weight: 300;
}

@font-face {
 font-family: "Circular";
 src: url(https://chatbot.linkifyd.com/public/assets/fonts/circular//Circular-BookItalic.woff2) format("woff2"), url(https://chatbot.linkifyd.com/public/assets/fonts/circular//Circular-BookItalic.woff) format("woff");
 font-display: swap;
 font-style: italic;
 font-weight: 400;
}

@font-face {
 font-family: "Circular";
 src: url(https://chatbot.linkifyd.com/public/assets/fonts/circular//Circular-MediumItalic.woff2) format("woff2"), url(https://chatbot.linkifyd.com/public/assets/fonts/circular//Circular-MediumItalic.woff) format("woff");
 font-display: swap;
 font-style: italic;
 font-weight: 500;
}

@font-face {
 font-family: "Circular";
 src: url(https://chatbot.linkifyd.com/public/assets/fonts/circular//Circular-Italic.woff2) format("woff2"), url(https://chatbot.linkifyd.com/public/assets/fonts/circular//Circular-Italic.woff) format("woff");
 font-display: swap;
 font-style: italic;
 font-weight: 400;
}